﻿@import url(layout.css);
body {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	background-color: #fff;
}
#container {
	width: 100%;
	margin: 0;
	background-color: #fff;
	position: relative;
}
#masthead {
	text-align: right;
	width: 100%;
	background-color: #000;
}
#navigation {
	float: left;
	width: 100%;
	background-color: #cc0033;
	overflow: hidden;
	position: relative;
}
#page_content {
	position: relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCAA77;
}
#body {
	position: relative;
	float: left;
	width: 500px;
	padding-top: 10px;
	text-align: left;
}
#body_c {
	float:none;
	margin-left:auto;
	margin-right:auto;
	width: 300px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: justify;
}
#body_l {
	float: left;
	width: 300px;
	padding-top: 10px;
	padding-bottom: 50px;
	text-align: justify;
}
#body_l2 {
	float: left;
	width: 300px;
	padding-top: 20px;
	padding-bottom: 50px;
	padding-left: 100px;
	text-align: justify;
}
#body_l3 {
	float: left;
	width: 800px;
	padding-top: 50px;
	padding-bottom: 10px;
	padding-left: 100px;
	text-align: justify;
}
#body_l4 {
	float: left;
	width: 800px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 100px;
	text-align: justify;
}


#body_r {
	float: right;
	width: 460px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: justify;
}
#body_r2 {
	float: right;
	width: 300px;
	padding-top: 10px;
	padding-bottom: 50px;
	text-align: justify;
}
#body_r3 {
	float: right;
	width: 460px;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: justify;
}
#footer {
	background-color: #cc0033;
	padding-bottom: 5px;
	width: 100%;

}
/* Styles for Masthead */
#masthead img {
    display: block;
    margin-left: auto;
    margin-right: auto
}
#masthead p {
	font-size: small;
	text-align: right;
	color: #000;
	margin: 10px 10px 10px 0;
	padding: 0;
}
/* Styles for Navigation */
#navigation ul {
	
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
	left: 50%;
	text-align: center;
	min-width: 760px;
}
#navigation li {
    display: block;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    right: 50%;
}
#navigation a {
	color: #cccccc;
	text-decoration: none;
	display: block;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 15px;
	padding-bottom: 15px;
	border: none;
	background-color: #cc0033;
}
#navigation a:hover {
	color: #000;
	text-decoration: none;
	border: none;
	background-color: #ffffff;
}
/* Styles for Content */
h1 {
	font-size: 2em;
	color: #393939;
}
h2 {
	font-size: 1.75em;
	color: #000;
}
h3 {
	font-size: 1.5em;
	color: #469;
}
h4 {
	font-size: 1.25em;
	color: #469;
}
h5 {
	font-size: 0.75em;
	color: #469;
}
h6 {
	font-size: 0.5em;
	color: #469;
}
/* Styles for Footer */
#footer p {
	font-size: small;
	text-align: center;
	color: #cccccc;
	margin: 10px;
	padding: 1px;
	min-width: 760px;
}
#footer a {
	color: #cccccc;
	text-decoration: underline;
}
#footer a:hover {
	color: #ffffff;
	text-decoration: none;
}
/* Styles for Links */
a {
	color: #469;
	text-decoration: underline;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}